Results 1 to 13 of 13
  1.    #1  
    for some reason the scripts that webos internals released for meta-doctoring YOUR OWN palm pre didnt seem to work what so ever on my palm pre.
    i installed the nova-barley version of webos 2.0.1 but i couldn't install the uberkernel. Any success for others?

    i am not in anyway trying to redistribute the beta webos. thansk
  2. mk3
    mk3 is offline
    mk3's Avatar
    Posts
    575 Posts
    Global Posts
    622 Global Posts
    #2  
    Definitely not an expert but I think the kernel from the 2.0.1 doctor would need to modified right? Wasn't that the deal with the kernel overclocking for 2.1 waiting on the doctor files being publicly released?


    Any reason you're staying on 2.0.1? Just curious.
    Feedback & Feature Requests | Palm USA

    "Abracadabra Holmes"
    -Cal Naughton, Jr.
  3. #3  
    Quote Originally Posted by johnnyboi1994 View Post
    for some reason the scripts that webos internals released for meta-doctoring YOUR OWN palm pre didnt seem to work what so ever on my palm pre.
    i installed the nova-barley version of webos 2.0.1 but i couldn't install the uberkernel. Any success for others?

    i am not in anyway trying to redistribute the beta webos. thansk
    You won't be able to install most patches and there are no custom kernels for that version.

    People don't seem to understand that Barley Wine was a pre release Doctor destined for application testing, not for daily use. It's not supported in any way, not by Palm and not by the homebrew community.

    If you decide to keep it, sorry, mut you may be on your own.

    -- Sent from my Palm Pre using Forums
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  4.    #4  
    yeah i didnt keep it.
    i just manned up and installed ubuntu
  5. #5  
    If you need any help with creating a 2.1 doctor, we are here to help. Glad to see you chose the Ubuntu route, it is fairly easy.
    Help keep WebOS homebrew alive! Donate to WebOS Internals!

    Sprint Pre Plus - WebOS 2.1.0 - F105 Thunderchief Kernel

    Einhorn is Finkel! ... Finkel is Einhorn!

    -- Sent from my Palm Pre
  6. #6  
    Quote Originally Posted by smknutson View Post
    If you need any help with creating a 2.1 doctor, we are here to help. Glad to see you chose the Ubuntu route, it is fairly easy.
    Are there instructions somewhere? I have a sprint pre plus running 1.4.5. The instructions over at webos internals include specifics for a sprint pre- and verizon pre+, but not for a sprint pre+. Can I just use the sprint pre- instructions?
    Twitter: dullgeek
  7. #7  
    Quote Originally Posted by mu7efcer View Post
    Are there instructions somewhere? I have a sprint pre plus running 1.4.5. The instructions over at webos internals include specifics for a sprint pre- and verizon pre+, but not for a sprint pre+. Can I just use the sprint pre- instructions?
    Yes, the script for the sprint pre will work on both the pre plus and pre minus.
    Palm Pre 2 on Sprint
  8. #8  
    Quote Originally Posted by runtimmyc View Post
    Yes, the script for the sprint pre will work on both the pre plus and pre minus.
    Thanks.

    How are you dealing with the PRL issue? Are you just copying your PRL from 1.4.5 and not worrying (for now) about how you'll update it when it gets out of date? Or do you have a plan for updating it? I've glanced at the PRL thread and there seem to be two non-solutions: one which uses PmModemUpdater and the other that uses an ipk from the leaked sprint 2.0 webos doctor to enable the "Update PRL" function in the phone.
    Twitter: dullgeek
  9. #9  
    Quote Originally Posted by mu7efcer View Post
    Thanks.

    How are you dealing with the PRL issue? Are you just copying your PRL from 1.4.5 and not worrying (for now) about how you'll update it when it gets out of date? Or do you have a plan for updating it? I've glanced at the PRL thread and there seem to be two non-solutions: one which uses PmModemUpdater and the other that uses an ipk from the leaked sprint 2.0 webos doctor to enable the "Update PRL" function in the phone.
    I'm no Verizon, who has a non-app PRL update method. I think you've probably seen this thread: http://forums.precentral.net/palm-pr...rl-update.html?

    My take on this, is if you can get the most current PRL from 1.4.5 to be loaded onto 2.1 you'll be set for at least a few months. You can always re-doctor if you're desperate to update your PRL again...
  10. #10  
    Quote Originally Posted by NickVTPre View Post
    I'm no Verizon, who has a non-app PRL update method. I think you've probably seen this thread:
    Thanks. But I was asking the guy on sprint who had already done it. Appreciate your input, though.
    Twitter: dullgeek
  11. #11  
    I am just not going to worry about the prl update. The prl that I have on my phone right now is sufficient for my needs.
  12. #12  
    I know the OP switched over and went the meta-doctor route, but to answer their original question... YES, the leaked Sprint 2.1.0 doctor is overclockable. I have mine running the 1 Ghz screenstate with no problems at all.
  13. #13  
    Quote Originally Posted by aeoukn View Post
    I know the OP switched over and went the meta-doctor route, but to answer their original question... YES, the leaked Sprint 2.1.0 doctor is overclockable. I have mine running the 1 Ghz screenstate with no problems at all.
    You sure about that? The post above says the leaked version is unsupported and it's called 2.0.1, NOT 2.1.0. I keep 2.0.1 on my PC just for Sprint Nav, Amazon, and PRL provisioner to run on my 2.1 Sprint metadoctor which other than a camera bug is running very well.

Tags for this Thread

Posting Permissions